/*
 Navicat Premium Data Transfer

 Source Server         : 250
 Source Server Type    : MySQL
 Source Server Version : 50743
 Source Host           : 192.168.0.250:3306
 Source Schema         : log-platform

 Target Server Type    : MySQL
 Target Server Version : 50743
 File Encoding         : 65001

 Date: 26/11/2024 14:19:47
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_xhx_access_log_202411
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_access_log_202411`;
CREATE TABLE `mortals_xhx_access_log_202411`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'TraceId',
  `pspanId` int(9) NULL DEFAULT NULL COMMENT '父服务调用id',
  `spanId` int(9) NULL DEFAULT NULL COMMENT '当前服务跨度Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `targetServer` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目标服务',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `requestIp` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求者IP',
  `method` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求方式',
  `ua` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户浏览器UA',
  `uri` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求URI',
  `requestData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '请求参数，json序列化',
  `responseData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '响应结果,',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `requestTime` datetime(0) NULL DEFAULT NULL COMMENT '请求时间',
  `responseTime` datetime(0) NULL DEFAULT NULL COMMENT '响应时间',
  `duration` bigint(20) NULL DEFAULT NULL COMMENT '持续时间，单位毫秒',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `schemaData` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '协议',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '访问日志';

-- ----------------------------
-- Records of mortals_xhx_access_log_202411
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_access_log_202411` VALUES (1861241824455294978, '6745381ce28879d0cb847045', 0, 1, 'smart-gateway', 'gatewayserver', 'fill-manager', 'INFO', '127.0.0.1', 'POST', '', '/fm/baseset/list', '{\"siteId\":\"1\"}', '{\"code\":1,\"msg\":\"操作成功\"}', '2024-11-26 10:53:17', '2024-11-26 10:53:17', '2024-11-26 10:53:20', 3652, 1, '2024-11-26 10:53:26', 'http'), (1861241824497238016, '6745381ce28879d0cb847044', 0, 1, 'smart-gateway', 'gatewayserver', 'fill-manager', 'INFO', '127.0.0.1', 'POST', '', '/fm/home/dept/list', '{\"siteId\":\"1\",\"size\":-1,\"page\":1}', '{\"code\":1,\"msg\":\"操作成功\"}', '2024-11-26 10:53:17', '2024-11-26 10:53:17', '2024-11-26 10:53:21', 4180, 1, '2024-11-26 10:53:26', 'http'), (1861292713631154181, '67456786e28879d0cb847080', 0, 1, 'smart-gateway', 'gatewayserver', 'sample-form-manager', 'INFO', '127.0.0.1', 'POST', '', '/sampleform/baseset/list', '{\"siteId\":\"1\"}', '{\"code\":1,\"msg\":\"操作成功\"}', '2024-11-26 14:15:35', '2024-11-26 14:15:35', '2024-11-26 14:15:36', 1489, 1, '2024-11-26 14:15:39', 'http'), (1861292713673097217, '67456786e28879d0cb84707f', 0, 1, 'smart-gateway', 'gatewayserver', 'sample-form-manager', 'INFO', '127.0.0.1', 'POST', '', '/sampleform/home/dept/list', '{\"siteId\":\"1\",\"page\":1,\"size\":-1}', '{\"code\":1,\"msg\":\"操作成功\"}', '2024-11-26 14:15:35', '2024-11-26 14:15:35', '2024-11-26 14:15:37', 2713, 1, '2024-11-26 14:15:39', 'http'), (1861292713719234560, '67456788e28879d0cb847082', 0, 1, 'smart-gateway', 'gatewayserver', 'sample-form-manager', 'INFO', '127.0.0.1', 'POST', '', '/sampleform/sheet/matter/sublist', '{\"page\":1,\"size\":10,\"matterName\":\"%%\",\"deptCode\":\"\",\"siteId\":\"1\"}', '{\"code\":1,\"msg\":\"操作成功\"}', '2024-11-26 14:15:36', '2024-11-26 14:15:36', '2024-11-26 14:15:38', 1261, 1, '2024-11-26 14:15:39', 'http');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_access_log_202412
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_access_log_202412`;
CREATE TABLE `mortals_xhx_access_log_202412`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'TraceId',
  `pspanId` int(9) NULL DEFAULT NULL COMMENT '父服务调用id',
  `spanId` int(9) NULL DEFAULT NULL COMMENT '当前服务跨度Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `targetServer` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目标服务',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `requestIp` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求者IP',
  `method` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求方式',
  `ua` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户浏览器UA',
  `uri` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求URI',
  `requestData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '请求参数，json序列化',
  `responseData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '响应结果,',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `requestTime` datetime(0) NULL DEFAULT NULL COMMENT '请求时间',
  `responseTime` datetime(0) NULL DEFAULT NULL COMMENT '响应时间',
  `duration` bigint(20) NULL DEFAULT NULL COMMENT '持续时间，单位毫秒',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `schemaData` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '协议',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '访问日志';

-- ----------------------------
-- Records of mortals_xhx_access_log_202412
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_access_log_202501
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_access_log_202501`;
CREATE TABLE `mortals_xhx_access_log_202501`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'TraceId',
  `pspanId` int(9) NULL DEFAULT NULL COMMENT '父服务调用id',
  `spanId` int(9) NULL DEFAULT NULL COMMENT '当前服务跨度Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `targetServer` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目标服务',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `requestIp` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求者IP',
  `method` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求方式',
  `ua` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户浏览器UA',
  `uri` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求URI',
  `requestData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '请求参数，json序列化',
  `responseData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '响应结果,',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `requestTime` datetime(0) NULL DEFAULT NULL COMMENT '请求时间',
  `responseTime` datetime(0) NULL DEFAULT NULL COMMENT '响应时间',
  `duration` bigint(20) NULL DEFAULT NULL COMMENT '持续时间，单位毫秒',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `schemaData` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '协议',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '访问日志';

-- ----------------------------
-- Records of mortals_xhx_access_log_202501
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_access_log_202502
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_access_log_202502`;
CREATE TABLE `mortals_xhx_access_log_202502`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'TraceId',
  `pspanId` int(9) NULL DEFAULT NULL COMMENT '父服务调用id',
  `spanId` int(9) NULL DEFAULT NULL COMMENT '当前服务跨度Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `targetServer` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目标服务',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `requestIp` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求者IP',
  `method` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求方式',
  `ua` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户浏览器UA',
  `uri` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求URI',
  `requestData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '请求参数，json序列化',
  `responseData` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '响应结果,',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `requestTime` datetime(0) NULL DEFAULT NULL COMMENT '请求时间',
  `responseTime` datetime(0) NULL DEFAULT NULL COMMENT '响应时间',
  `duration` bigint(20) NULL DEFAULT NULL COMMENT '持续时间，单位毫秒',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `schemaData` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '协议',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '访问日志';

-- ----------------------------
-- Records of mortals_xhx_access_log_202502
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息';

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_biz_log_202411
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_biz_log_202411`;
CREATE TABLE `mortals_xhx_biz_log_202411`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `userCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户唯一标识',
  `deviceCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备唯一标识',
  `eventTopic` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点的事件主题，方便实时计算或同步进行数据筛选',
  `eventTopicName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点中文名称',
  `msg` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '事件参数，json',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '业务日志';

-- ----------------------------
-- Records of mortals_xhx_biz_log_202411
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_biz_log_202412
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_biz_log_202412`;
CREATE TABLE `mortals_xhx_biz_log_202412`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `userCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户唯一标识',
  `deviceCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备唯一标识',
  `eventTopic` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点的事件主题，方便实时计算或同步进行数据筛选',
  `eventTopicName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点中文名称',
  `msg` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '事件参数，json',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '业务日志';

-- ----------------------------
-- Records of mortals_xhx_biz_log_202412
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_biz_log_202501
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_biz_log_202501`;
CREATE TABLE `mortals_xhx_biz_log_202501`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `userCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户唯一标识',
  `deviceCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备唯一标识',
  `eventTopic` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点的事件主题，方便实时计算或同步进行数据筛选',
  `eventTopicName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点中文名称',
  `msg` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '事件参数，json',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '业务日志';

-- ----------------------------
-- Records of mortals_xhx_biz_log_202501
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_biz_log_202502
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_biz_log_202502`;
CREATE TABLE `mortals_xhx_biz_log_202502`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例IP',
  `logLevel` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志等级',
  `userCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户唯一标识',
  `deviceCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备唯一标识',
  `eventTopic` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点的事件主题，方便实时计算或同步进行数据筛选',
  `eventTopicName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '记录埋点中文名称',
  `msg` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '事件参数，json',
  `logTime` datetime(0) NOT NULL COMMENT '日志产生时间',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '业务日志';

-- ----------------------------
-- Records of mortals_xhx_biz_log_202502
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_error_log_202411
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_error_log_202411`;
CREATE TABLE `mortals_xhx_error_log_202411`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称，宿主客户端运行唯一标识。',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主机名',
  `message` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消息标识，如用户登录异常。',
  `platform` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前客户端使用平台(java,php,c#,android,vue,webos,ios,python)',
  `culprit` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主要导致异常函数或方法调用名称及入参',
  `tags` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常事件标记，多个逗号分隔。用以归集异常事件种类。',
  `level` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '等级(FATAL，ERROR,WARNING,INFO,DEBUG)',
  `environment` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行环境变量信息',
  `releaseVersion` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行版本信息',
  `fingerprint` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '指纹标识，对于相同异常事件归集数量使用。',
  `threadNo` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '线程号',
  `checkNum` int(4) NULL DEFAULT NULL COMMENT '针对同一个异常事件，数量加1',
  `errorStack` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '异常堆栈信息',
  `context` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '上下文信息，如js中发送异常事件，定位源码中信息。',
  `extra` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展信息',
  `logTime` datetime(0) NULL DEFAULT NULL COMMENT '日志时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '异常日志';

-- ----------------------------
-- Records of mortals_xhx_error_log_202411
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_error_log_202412
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_error_log_202412`;
CREATE TABLE `mortals_xhx_error_log_202412`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称，宿主客户端运行唯一标识。',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主机名',
  `message` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消息标识，如用户登录异常。',
  `platform` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前客户端使用平台(java,php,c#,android,vue,webos,ios,python)',
  `culprit` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主要导致异常函数或方法调用名称及入参',
  `tags` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常事件标记，多个逗号分隔。用以归集异常事件种类。',
  `level` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '等级(FATAL，ERROR,WARNING,INFO,DEBUG)',
  `environment` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行环境变量信息',
  `releaseVersion` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行版本信息',
  `fingerprint` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '指纹标识，对于相同异常事件归集数量使用。',
  `threadNo` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '线程号',
  `checkNum` int(4) NULL DEFAULT NULL COMMENT '针对同一个异常事件，数量加1',
  `errorStack` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '异常堆栈信息',
  `context` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '上下文信息，如js中发送异常事件，定位源码中信息。',
  `extra` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展信息',
  `logTime` datetime(0) NULL DEFAULT NULL COMMENT '日志时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '异常日志';

-- ----------------------------
-- Records of mortals_xhx_error_log_202412
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_error_log_202501
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_error_log_202501`;
CREATE TABLE `mortals_xhx_error_log_202501`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称，宿主客户端运行唯一标识。',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主机名',
  `message` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消息标识，如用户登录异常。',
  `platform` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前客户端使用平台(java,php,c#,android,vue,webos,ios,python)',
  `culprit` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主要导致异常函数或方法调用名称及入参',
  `tags` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常事件标记，多个逗号分隔。用以归集异常事件种类。',
  `level` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '等级(FATAL，ERROR,WARNING,INFO,DEBUG)',
  `environment` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行环境变量信息',
  `releaseVersion` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行版本信息',
  `fingerprint` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '指纹标识，对于相同异常事件归集数量使用。',
  `threadNo` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '线程号',
  `checkNum` int(4) NULL DEFAULT NULL COMMENT '针对同一个异常事件，数量加1',
  `errorStack` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '异常堆栈信息',
  `context` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '上下文信息，如js中发送异常事件，定位源码中信息。',
  `extra` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展信息',
  `logTime` datetime(0) NULL DEFAULT NULL COMMENT '日志时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '异常日志';

-- ----------------------------
-- Records of mortals_xhx_error_log_202501
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_error_log_202502
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_error_log_202502`;
CREATE TABLE `mortals_xhx_error_log_202502`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `traceID` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '追踪Id',
  `appName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称，宿主客户端运行唯一标识。',
  `hostName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主机名',
  `message` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消息标识，如用户登录异常。',
  `platform` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前客户端使用平台(java,php,c#,android,vue,webos,ios,python)',
  `culprit` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主要导致异常函数或方法调用名称及入参',
  `tags` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常事件标记，多个逗号分隔。用以归集异常事件种类。',
  `level` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '等级(FATAL，ERROR,WARNING,INFO,DEBUG)',
  `environment` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行环境变量信息',
  `releaseVersion` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端运行版本信息',
  `fingerprint` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '指纹标识，对于相同异常事件归集数量使用。',
  `threadNo` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '线程号',
  `checkNum` int(4) NULL DEFAULT NULL COMMENT '针对同一个异常事件，数量加1',
  `errorStack` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '异常堆栈信息',
  `context` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '上下文信息，如js中发送异常事件，定位源码中信息。',
  `extra` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展信息',
  `logTime` datetime(0) NULL DEFAULT NULL COMMENT '日志时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '异常日志';

-- ----------------------------
-- Records of mortals_xhx_error_log_202502
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器';

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9108 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息';

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, NULL, 'setting', '', '', 0, 0, 3, NULL, NULL, ''), (108, '区域信息', '/area/list', 91, 65, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9001, '主页', '/index', 90, 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin'), (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志';

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_operate_log_202411
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_operate_log_202411`;
CREATE TABLE `mortals_xhx_operate_log_202411`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '平台用户操作日志业务';

-- ----------------------------
-- Records of mortals_xhx_operate_log_202411
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_operate_log_202411` VALUES (1861225534864883712, 'base-manager', 1, '系统管理员', 'admin', '/base/site/save', '修改站点 【成功】 [id:1]', '127.0.0.1', '2024-11-26 09:48:37', 1, 1, '2024-11-26 09:48:42'), (1861225534864883713, 'base-manager', 1, '系统管理员', 'admin', '/base/site/list', '查询站点 【成功】', '127.0.0.1', '2024-11-26 09:48:37', 1, 1, '2024-11-26 09:48:42'), (1861225727677038592, 'base-manager', 1, '系统管理员', 'admin', '/base/site/business/list', '查询站点事项 【成功】', '127.0.0.1', '2024-11-26 09:49:22', 1, 1, '2024-11-26 09:49:28'), (1861225727677038593, 'base-manager', 1, '系统管理员', 'admin', '/base/business/list', '查询站点业务 【成功】', '127.0.0.1', '2024-11-26 09:49:22', 1, 1, '2024-11-26 09:49:28'), (1861225727677038594, 'base-manager', 1, '系统管理员', 'admin', '/base/model/list', '查询模块 【成功】', '127.0.0.1', '2024-11-26 09:49:23', 1, 1, '2024-11-26 09:49:28'), (1861225727677038595, 'base-manager', 1, '系统管理员', 'admin', '/base/site/info', '查看站点 【成功】', '127.0.0.1', '2024-11-26 09:49:23', 1, 1, '2024-11-26 09:49:28'), (1861225727677038596, 'base-manager', 1, '系统管理员', 'admin', '/base/area/authAreaTree', '查询区域 【成功】', '127.0.0.1', '2024-11-26 09:49:23', 1, 1, '2024-11-26 09:49:28'), (1861226498678194176, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/syncDeviceStat', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 09:52:27', 1, 1, '2024-11-26 09:52:32'), (1861227756763873280, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/syncDeviceStat', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 09:57:27', 1, 1, '2024-11-26 09:57:32'), (1861227877408833536, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/user/model/collect/get', '查看用户模块收藏 【成功】', '127.0.0.1', '2024-11-26 09:57:55', 1, 1, '2024-11-26 09:58:01'), (1861227877408833537, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/site/model/list/group', '查询站点编排 【成功】', '127.0.0.1', '2024-11-26 09:57:55', 1, 1, '2024-11-26 09:58:01'), (1861227877408833538, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 09:57:55', 1, 1, '2024-11-26 09:58:01'), (1861229015004741632, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/syncDeviceStat', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 10:02:27', 1, 1, '2024-11-26 10:02:32'), (1861230273425965056, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/syncDeviceStat', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 10:07:27', 1, 1, '2024-11-26 10:07:32'), (1861231615531941888, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/syncDeviceStat', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 10:12:47', 1, 1, '2024-11-26 10:12:52'), (1861231703142563840, 'device-manager', 1, '系统管理员', 'admin', '/m/sitestat/list', '查询站点统计 【成功】', '192.168.0.64', '2024-11-26 10:13:06', 1, 1, '2024-11-26 10:13:13'), (1861231703142563841, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '192.168.0.221', '2024-11-26 10:13:06', 1, 1, '2024-11-26 10:13:13'), (1861231703142563842, 'device-manager', 1, '系统管理员', 'admin', '/m/device/alarm/info/list', '查询设备告警日志 【成功】', '192.168.0.64', '2024-11-26 10:13:09', 1, 1, '2024-11-26 10:13:13'), (1861231703142563843, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/list', '查询设备模块信息 【成功】', '192.168.0.64', '2024-11-26 10:13:10', 1, 1, '2024-11-26 10:13:13'), (1861231703142563844, 'device-manager', 1, '系统管理员', 'admin', '/m/device/log/list', '查询设备日志 【成功】', '192.168.0.64', '2024-11-26 10:13:11', 1, 1, '2024-11-26 10:13:13'), (1861231703142563845, 'device-manager', 1, '系统管理员', 'admin', '/m/firm/list', '查询设备生产厂商 【成功】', '192.168.0.64', '2024-11-26 10:13:12', 1, 1, '2024-11-26 10:13:13'), (1861231703142563846, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/list', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 10:13:13', 1, 1, '2024-11-26 10:13:13'), (1861231703142563847, 'device-manager', 1, '系统管理员', 'admin', '/m/device/alarm/info/stats', '设备告警日志设备告警统计 【成功】', '192.168.0.64', '2024-11-26 10:13:13', 1, 1, '2024-11-26 10:13:13'), (1861231703142563848, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '查询站点 【成功】', '127.0.0.1', '2024-11-26 10:13:13', 1, 1, '2024-11-26 10:13:13'), (1861231703142563849, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '127.0.0.1', '2024-11-26 10:13:13', 1, 1, '2024-11-26 10:13:13'), (1861231750248792064, 'device-manager', 1, '系统管理员', 'admin', '/m/firm/list', '查询设备生产厂商 【成功】', '192.168.0.64', '2024-11-26 10:13:17', 1, 1, '2024-11-26 10:13:24'), (1861231750252986368, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '127.0.0.1', '2024-11-26 10:13:17', 1, 1, '2024-11-26 10:13:24'), (1861231750252986369, 'device-manager', 1, '系统管理员', 'admin', '/m/device/stat/list', '查询设备统计 【成功】', '192.168.0.64', '2024-11-26 10:13:18', 1, 1, '2024-11-26 10:13:24'), (1861231750252986370, 'device-manager', 1, '系统管理员', 'admin', '/m/device/alarm/info/stats', '设备告警日志设备告警统计 【成功】', '192.168.0.64', '2024-11-26 10:13:18', 1, 1, '2024-11-26 10:13:24'), (1861231750252986371, 'device-manager', 1, '系统管理员', 'admin', '/m/device/alarm/info/stats', '设备告警日志设备告警统计 【成功】', '192.168.0.64', '2024-11-26 10:13:18', 1, 1, '2024-11-26 10:13:24'), (1861231750252986372, 'device-manager', 1, '系统管理员', 'admin', '/m/firm/list', '查询设备生产厂商 【成功】', '192.168.0.64', '2024-11-26 10:13:21', 1, 1, '2024-11-26 10:13:24'), (1861231750252986373, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '127.0.0.1', '2024-11-26 10:13:21', 1, 1, '2024-11-26 10:13:24'), (1861231750252986374, 'device-manager', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.0.64', '2024-11-26 10:13:22', 1, 1, '2024-11-26 10:13:24'), (1861231750252986375, 'device-manager', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '192.168.0.64', '2024-11-26 10:13:23', 1, 1, '2024-11-26 10:13:24'), (1861231750252986376, 'device-manager', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.0.64', '2024-11-26 10:13:24', 1, 1, '2024-11-26 10:13:24'), (1861231812064444416, 'device-manager', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '192.168.0.64', '2024-11-26 10:13:25', 1, 1, '2024-11-26 10:13:39'), (1861231812064444417, 'device-manager', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.0.64', '2024-11-26 10:13:28', 1, 1, '2024-11-26 10:13:39'), (1861231812064444418, 'device-manager', 1, '系统管理员', 'admin', '/m/task/list', '查询任务信息 【成功】', '192.168.0.64', '2024-11-26 10:13:29', 1, 1, '2024-11-26 10:13:39'), (1861231812064444419, 'device-manager', 1, '系统管理员', 'admin', '/m/oper/log/list', '查询操作日志 【成功】', '192.168.0.64', '2024-11-26 10:13:31', 1, 1, '2024-11-26 10:13:39'), (1861231812064444420, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/distribute/list', '查询设备前端模块部署 【成功】', '192.168.0.64', '2024-11-26 10:13:31', 1, 1, '2024-11-26 10:13:39'), (1861231812064444421, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/list', '查询产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:13:34', 1, 1, '2024-11-26 10:13:39'), (1861231856813473792, 'device-manager', 1, '系统管理员', 'admin', '/m/app/publish/list', '查询应用发布部署 【成功】', '192.168.0.64', '2024-11-26 10:13:44', 1, 1, '2024-11-26 10:13:49'), (1861232060811837440, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/list', '查询产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:14:33', 1, 1, '2024-11-26 10:14:38'), (1861232123139194880, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/distribute/list', '查询设备前端模块部署 【成功】', '192.168.0.64', '2024-11-26 10:14:45', 1, 1, '2024-11-26 10:14:53'), (1861232123139194881, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/list', '查询产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:14:48', 1, 1, '2024-11-26 10:14:53'), (1861232254261526528, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/distribute/list', '查询设备前端模块部署 【成功】', '192.168.0.64', '2024-11-26 10:15:18', 1, 1, '2024-11-26 10:15:24'), (1861232254261526529, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/list', '查询产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:15:19', 1, 1, '2024-11-26 10:15:24'), (1861232334813134848, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/distribute/list', '查询设备前端模块部署 【成功】', '192.168.0.64', '2024-11-26 10:15:38', 1, 1, '2024-11-26 10:15:43'), (1861232334813134849, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/list', '查询产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:15:38', 1, 1, '2024-11-26 10:15:43'), (1861232398356840448, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/edit', '获取待修改产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:15:53', 1, 1, '2024-11-26 10:15:58'), (1861232432414588928, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/edit', '获取待修改产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:16:02', 1, 1, '2024-11-26 10:16:07'), (1861232490245652480, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/add', '打开新增产品客户端版本页面 【成功】', '192.168.0.64', '2024-11-26 10:16:15', 1, 1, '2024-11-26 10:16:20'), (1861232601461817344, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/distribute/list', '查询设备前端模块部署 【成功】', '192.168.0.64', '2024-11-26 10:16:34', 1, 1, '2024-11-26 10:16:47'), (1861232601461817345, 'device-manager', 1, '系统管理员', 'admin', '/m/product/version/list', '查询产品客户端版本 【成功】', '192.168.0.64', '2024-11-26 10:16:35', 1, 1, '2024-11-26 10:16:47'), (1861232601461817346, 'device-manager', 1, '系统管理员', 'admin', '/m/device/module/distribute/list', '查询设备前端模块部署 【成功】', '192.168.0.64', '2024-11-26 10:16:36', 1, 1, '2024-11-26 10:16:47'), (1861232601461817347, 'device-manager', 1, '系统管理员', 'admin', '/m/oper/log/list', '查询操作日志 【成功】', '192.168.0.64', '2024-11-26 10:16:38', 1, 1, '2024-11-26 10:16:47'), (1861232601461817348, 'device-manager', 1, '系统管理员', 'admin', '/m/task/list', '查询任务信息 【成功】', '192.168.0.64', '2024-11-26 10:16:42', 1, 1, '2024-11-26 10:16:47'), (1861241632029016064, 'device-manager', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '192.168.0.64', '2024-11-26 10:52:33', 1, 1, '2024-11-26 10:52:40'), (1861241632029016065, 'device-manager', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.0.64', '2024-11-26 10:52:34', 1, 1, '2024-11-26 10:52:40'), (1861241632029016066, 'device-manager', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.0.64', '2024-11-26 10:52:35', 1, 1, '2024-11-26 10:52:40'), (1861241725721378816, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/user/model/collect/save', '修改用户模块收藏 【成功】 [id:1]', '127.0.0.1', '2024-11-26 10:52:57', 1, 1, '2024-11-26 10:53:02'), (1861241824170082304, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/user/model/collect/save', '修改用户模块收藏 【成功】 [id:1]', '127.0.0.1', '2024-11-26 10:53:12', 1, 1, '2024-11-26 10:53:26'), (1861241824170082305, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '127.0.0.1', '2024-11-26 10:53:17', 1, 1, '2024-11-26 10:53:26'), (1861241824170082306, 'fill-manager', 1, '系统管理员', 'admin', '/fm/baseset/list', '查询填单服务基础设置 【失败】 ### Error querying d', '127.0.0.1', '2024-11-26 10:53:20', 3, 1, '2024-11-26 10:53:26'), (1861241824170082307, 'fill-manager', 1, '系统管理员', 'admin', '/fm/home/dept/list', '查询站点部门列表 【成功】', '127.0.0.1', '2024-11-26 10:53:21', 3, 1, '2024-11-26 10:53:26'), (1861241849054887936, 'fill-manager', 1, '系统管理员', 'admin', '/fm/matter/list', '查询事项 【失败】 ### Error querying d', '127.0.0.1', '2024-11-26 10:53:26', 3, 1, '2024-11-26 10:53:32'), (1861241849054887937, 'fill-manager', 1, '系统管理员', 'admin', '/fm/sheet/matter/sublist', '查询差集基础事项 【失败】 ### Error querying d', '127.0.0.1', '2024-11-26 10:53:26', 3, 1, '2024-11-26 10:53:32'), (1861241849054887938, 'fill-manager', 1, '系统管理员', 'admin', '/fm/baseset/list', '查询填单服务基础设置 【失败】 ### Error querying d', '127.0.0.1', '2024-11-26 10:53:27', 3, 1, '2024-11-26 10:53:32'), (1861245615573434368, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 11:08:20', 1, 1, '2024-11-26 11:08:30'), (1861245615573434369, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:08:22', 1, 1, '2024-11-26 11:08:30'), (1861245615573434370, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:08:25', 1, 1, '2024-11-26 11:08:30'), (1861245877369307136, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:09:27', 1, 1, '2024-11-26 11:09:32'), (1861245904766500864, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:09:32', 1, 1, '2024-11-26 11:09:39'), (1861245904766500865, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:09:34', 1, 1, '2024-11-26 11:09:39'), (1861245937519820800, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:09:41', 1, 1, '2024-11-26 11:09:46'), (1861246010957889536, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:09:59', 1, 1, '2024-11-26 11:10:04'), (1861248559748349952, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:20:06', 1, 1, '2024-11-26 11:20:12'), (1861249403717812224, 'portal-manager', NULL, '', '', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 11:23:28', 1, 1, '2024-11-26 11:23:33'), (1861290934336094209, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:08:29', 1, 1, '2024-11-26 14:08:35'), (1861291501053673472, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:10:45', 1, 1, '2024-11-26 14:10:50'), (1861291688870412288, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '192.168.0.221', '2024-11-26 14:11:28', 1, 1, '2024-11-26 14:11:34'), (1861291688870412289, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/login/login', '用户登录系统成功!', '127.0.0.1', '2024-11-26 14:11:28', 1, 1, '2024-11-26 14:11:34'), (1861291688870412290, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 14:11:28', 1, 1, '2024-11-26 14:11:34'), (1861291688870412291, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/site/model/census/list', '查询数据管理 【成功】', '127.0.0.1', '2024-11-26 14:11:29', 1, 1, '2024-11-26 14:11:34'), (1861291688870412292, 'base-manager', 1, '系统管理员', 'admin', '/base/dept/list', '查询部门 【成功】', '127.0.0.1', '2024-11-26 14:11:29', 1, 1, '2024-11-26 14:11:34'), (1861291688870412293, 'base-manager', 1, '系统管理员', 'admin', '/base/site/hall/list', '查询站点大厅信息 【成功】', '127.0.0.1', '2024-11-26 14:11:29', 1, 1, '2024-11-26 14:11:34'), (1861291757422116864, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 14:11:45', 1, 1, '2024-11-26 14:11:51'), (1861291757422116865, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/site/model/census/list', '查询数据管理 【成功】', '127.0.0.1', '2024-11-26 14:11:45', 1, 1, '2024-11-26 14:11:51'), (1861291757422116866, 'base-manager', 1, '系统管理员', 'admin', '/base/dept/list', '查询部门 【成功】', '127.0.0.1', '2024-11-26 14:11:46', 1, 1, '2024-11-26 14:11:51'), (1861291757422116867, 'base-manager', 1, '系统管理员', 'admin', '/base/site/hall/list', '查询站点大厅信息 【成功】', '127.0.0.1', '2024-11-26 14:11:46', 1, 1, '2024-11-26 14:11:51'), (1861291846500745216, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 14:11:54', 1, 1, '2024-11-26 14:12:12'), (1861291846500745217, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:11:56', 1, 1, '2024-11-26 14:12:12'), (1861291846500745218, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:11:58', 1, 1, '2024-11-26 14:12:12'), (1861291846500745219, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:12:01', 1, 1, '2024-11-26 14:12:12'), (1861291846500745220, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:12:04', 1, 1, '2024-11-26 14:12:12'), (1861291846500745221, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:12:07', 1, 1, '2024-11-26 14:12:12'), (1861291933486415872, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:12:28', 1, 1, '2024-11-26 14:12:33'), (1861292713467576320, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 14:15:30', 1, 1, '2024-11-26 14:15:39'), (1861292713467576321, 'base-manager', 1, '系统管理员', 'admin', '/base/param/key', '通过key查询参数值参数信息 【成功】', '127.0.0.1', '2024-11-26 14:15:31', 1, 1, '2024-11-26 14:15:39'), (1861292713467576322, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/site/model/list/group', '查询站点编排 【成功】', '127.0.0.1', '2024-11-26 14:15:31', 1, 1, '2024-11-26 14:15:39'), (1861292713467576323, 'portal-manager', 1, '系统管理员', 'admin', '/zwfw/user/model/collect/get', '查看用户模块收藏 【成功】', '127.0.0.1', '2024-11-26 14:15:31', 1, 1, '2024-11-26 14:15:39'), (1861292713467576324, 'base-manager', 1, '系统管理员', 'admin', '/base/site/siteTree', '站点构建站点树 【成功】', '127.0.0.1', '2024-11-26 14:15:35', 1, 1, '2024-11-26 14:15:39'), (1861292713467576325, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/baseset/list', '查询填单服务基础设置 【成功】', '127.0.0.1', '2024-11-26 14:15:36', 3, 1, '2024-11-26 14:15:39'), (1861292713467576326, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/matter/list', '查询事项 【成功】', '127.0.0.1', '2024-11-26 14:15:37', 3, 1, '2024-11-26 14:15:39'), (1861292713467576327, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/home/dept/list', '查询站点部门列表 【成功】', '127.0.0.1', '2024-11-26 14:15:37', 3, 1, '2024-11-26 14:15:39'), (1861292713471770624, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/sheet/matter/sublist', '查询差集基础事项 【成功】', '127.0.0.1', '2024-11-26 14:15:37', 3, 1, '2024-11-26 14:15:39'), (1861292713471770625, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/matter/datum/list', '查询事项申请材料 【成功】', '127.0.0.1', '2024-11-26 14:15:39', 3, 1, '2024-11-26 14:15:39'), (1861292767238553600, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/matter/list', '查询事项 【成功】', '127.0.0.1', '2024-11-26 14:15:39', 3, 1, '2024-11-26 14:15:52'), (1861292767238553601, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/pubdatum/list', '查询事项材料公共库 【成功】', '127.0.0.1', '2024-11-26 14:15:40', 3, 1, '2024-11-26 14:15:52'), (1861292767238553602, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/skin/list', '查询皮肤 【成功】', '127.0.0.1', '2024-11-26 14:15:41', 3, 1, '2024-11-26 14:15:52'), (1861292767238553603, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/device/list', '查询设备 【成功】', '127.0.0.1', '2024-11-26 14:15:42', 3, 1, '2024-11-26 14:15:52'), (1861292767238553604, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/matter/list', '查询事项 【成功】', '127.0.0.1', '2024-11-26 14:15:42', 3, 1, '2024-11-26 14:15:52'), (1861292767238553605, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/param/list', '查询参数信息 【成功】', '127.0.0.1', '2024-11-26 14:15:43', 3, 1, '2024-11-26 14:15:52'), (1861292767238553606, 'sample-form-manager', 1, '系统管理员', 'admin', '/sampleform/oper/log/list', '查询操作日志 【成功】', '127.0.0.1', '2024-11-26 14:15:47', 3, 1, '2024-11-26 14:15:52');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_operate_log_202412
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_operate_log_202412`;
CREATE TABLE `mortals_xhx_operate_log_202412`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '平台用户操作日志业务';

-- ----------------------------
-- Records of mortals_xhx_operate_log_202412
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_operate_log_202501
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_operate_log_202501`;
CREATE TABLE `mortals_xhx_operate_log_202501`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '平台用户操作日志业务';

-- ----------------------------
-- Records of mortals_xhx_operate_log_202501
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_operate_log_202502
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_operate_log_202502`;
CREATE TABLE `mortals_xhx_operate_log_202502`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '平台用户操作日志业务';

-- ----------------------------
-- Records of mortals_xhx_operate_log_202502
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150002 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息';

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_resource` VALUES (101001, '系统管理-菜单管理-查看', '/menu/list,/menu/view', 3, 0, NULL, NULL, NULL, 0), (101002, '系统管理-菜单管理-维护', '/menu/add,/menu/edit,/menu/delete,/menu/save', 3, 0, NULL, NULL, NULL, 0), (101003, '系统管理-角色管理-查看', '/role/list,/role/view', 3, 0, NULL, NULL, NULL, 0), (101004, '系统管理-角色管理-维护', '/role/add,/role/edit,/role/save,/role/delete,/role/auth/list,/role/auth/distributionSource,/role/user/distributionUser,/user/list,/role/user/list,/role/user/distributionUser', 3, 0, NULL, NULL, NULL, 0), (101005, '系统管理-用户管理-查看', '/user/list,/user/view,/role/roleNameByUserId', 3, 0, NULL, NULL, NULL, 0), (101006, '系统管理-用户管理-维护', '/user/add,/user/edit,/user/delete,/user/save', 3, 0, NULL, NULL, NULL, 0), (101007, '系统管理-任务设置-查看', '/task/list,/task/view', 3, 0, NULL, NULL, NULL, 0), (101008, '系统管理-任务设置-维护', '/task/add,/task/edit,/task/delete,/task/save', 3, 0, NULL, NULL, NULL, 0), (101009, '系统管理-参数设置-查看', '/param/list,/param/view', 3, 0, NULL, NULL, NULL, 0), (101010, '系统管理-参数设置-维护', '/param/add,/param/edit,/param/delete,/param/save', 3, 0, NULL, NULL, NULL, 0), (101011, '系统管理-资源管理-查看', '/resource/list,/resource/view', 3, 0, NULL, NULL, NULL, 0), (101012, '系统管理-资源管理-维护', '/resource/add,/resource/edit,/resource/delete,/resource/save', 3, 0, NULL, NULL, NULL, 0), (101013, '系统管理-操作日志-查看', '/oper/log/list,/oper/log/view', 3, 0, NULL, NULL, NULL, 0), (101014, '系统管理-区域管理-查看', '/area/list,/area/view', 3, 0, NULL, NULL, NULL, 0), (101015, '系统管理-区域管理-维护', '/area/add,/area/edit,/area/delete,/area/save', 3, 0, NULL, NULL, NULL, 0), (150000, '控制台-主页', '/index', 3, 0, '2019-06-01 13:04:18', 1, '系统管理员', NULL), (150001, '公共资源', '/area/list', 2, 0, '2019-06-01 23:56:55', 1, '系统管理员', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息';

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限';

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户';

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_site`;
CREATE TABLE `mortals_xhx_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `siteName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点名',
  `parentId` bigint(11) NOT NULL COMMENT '父级id',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '地址',
  `mobile` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电话',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '单位介绍',
  `workday1` tinyint(1) NULL DEFAULT NULL COMMENT '周一 1上班 0不上',
  `workday2` tinyint(1) NULL DEFAULT NULL COMMENT '周二 1上班 0不上',
  `workday3` tinyint(1) NULL DEFAULT NULL COMMENT '周三 1上班 0不上',
  `workday4` tinyint(1) NULL DEFAULT NULL COMMENT '周四 1上班 0不上',
  `workday5` tinyint(1) NULL DEFAULT NULL COMMENT '周五 1上班 0不上',
  `workday6` tinyint(1) NULL DEFAULT NULL COMMENT '周六 1上班 0不上',
  `workday7` tinyint(1) NULL DEFAULT NULL COMMENT '周日 1上班 0不上',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点编号',
  `summary` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中心介绍',
  `orderNum` int(9) NULL DEFAULT 0 COMMENT '排序字段',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '站点状态 ，0，停用，1，正常 默认1',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点信息表';

-- ----------------------------
-- Records of mortals_xhx_site
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息';

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_table_index` VALUES (1, 'mortals_xhx_biz_log_202411', '202411', '2024-11-19 17:01:02'), (2, 'mortals_xhx_biz_log_202501', '202501', '2024-11-19 17:01:02'), (3, 'mortals_xhx_biz_log_202412', '202412', '2024-11-19 17:01:02'), (4, 'mortals_xhx_biz_log_202502', '202502', '2024-11-19 17:01:02'), (5, 'mortals_xhx_operate_log_202411', '202411', '2024-11-19 17:01:04'), (6, 'mortals_xhx_operate_log_202412', '202412', '2024-11-19 17:01:04'), (7, 'mortals_xhx_operate_log_202501', '202501', '2024-11-19 17:01:04'), (8, 'mortals_xhx_operate_log_202502', '202502', '2024-11-19 17:01:04'), (9, 'mortals_xhx_access_log_202412', '202412', '2024-11-19 17:01:05'), (10, 'mortals_xhx_access_log_202411', '202411', '2024-11-19 17:01:05'), (11, 'mortals_xhx_access_log_202502', '202502', '2024-11-19 17:01:05'), (12, 'mortals_xhx_access_log_202501', '202501', '2024-11-19 17:01:05'), (13, 'mortals_xhx_error_log_202411', '202411', '2024-11-19 17:01:06'), (14, 'mortals_xhx_error_log_202412', '202412', '2024-11-19 17:01:06'), (15, 'mortals_xhx_error_log_202501', '202501', '2024-11-19 17:01:06'), (16, 'mortals_xhx_error_log_202502', '202502', '2024-11-19 17:01:06');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息';

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '192.168.0.221', '2024-11-26 00:30:01', 0, '2021-08-12 11:07:23', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件';

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型(0.系统用户,1.普通用户,2.工作人员)',
  `siteIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属站点id,多个逗号分隔',
  `areaCodes` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属区域code,多个逗号分隔',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '用户状态(0.停用，1.正常，2.冻结，3.销户，4.离职)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息业务';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', '43442676c74ae59f219c2d87fd6bad52', NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 0, '', '', 1, '2022-06-02 09:12:26', 1, 'admin', '2022-06-02 09:12:26', '127.0.0.1');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息';

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
BEGIN;
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
